body {
    font-family: sans-serif;
}

.form-container {
    /*width: 50%;*/
    margin: auto;
    padding: 2%;
}
.contact-info-ul{
    padding-left:0px !important;
}
.contact-info-para {
    display: flex;
    font-size: 18px;
    font-weight: 600;
    justify-content: start;
    margin-bottom: 20px;
}

.contact-info-para p i {
   color: #a87428;
}
.contact-info-para a{
    font-size: 16px;
    color: #212121;
    text-decoration: none;
}
label {
    display: block;
    margin-top: 25px;
    font-size: 1rem;
    margin-bottom: 5px;
}

input,
textarea {
    width: 100%;
    padding: 11px;
    font-size: 1rem;
    border: 1px solid #ccc;
}

#buttonwa {
    width: 100%;
    height: 50px;
    border-radius: 5px;
    color: #fff;
    background: rgb(70, 138, 70);
    line-height: 1rem;
    font-size: 1rem;
    cursor: pointer;
    border: 1px solid rgb(232, 235, 232);
    margin-top: 25px;
    transition: color .4s ease-out, background .4s ease-out;
}


/* button:hover {
    color: rgb(32, 174, 24);
    background: #fff; */


/* } */

.errors {
   display: block;
    color: rgb(253, 13, 0);
    margin-top: 5px;
    margin-left: 2px;
}

.error {
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -ms-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    box-shadow: 0 0 15px 0 rgba(255, 36, 0, 1);
}